@charset "UTF-8";





/*@media (max-width: 1270px) {
    .content .info-title {
        font-size: 28px;
        text-align: center;
    }
}

@media (min-width: 1200px) {
    .content .info-title {
        font-size: 28px;
        text-align: center;
    }
}
@media (max-width: 1300px) {
    .w1280, .w1200, .w1240, .w1180, .inner-banner .banner-titles {
        width: 87.5%;
    }
}*/

/* 内容页，容器样式 */
.container {
    width: 90%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0;
}

/*内容页*/
.content {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.content img {
    margin: 0 auto;
    display: block;
    max-width: 100%;
    height: auto !important;
}

img {
    border: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}
/*内容页，*/
.content .info-dt-wrap {
    font-size: 16px;
    line-height: 2;
    color: #666;
    padding: 30px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
/*内容页，图片宽度限制*/
.content-wrap img {
    /*width: 80% !important;*/
}
.newsInfo {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

/*内容页，标题*/
.newsInfo .info-title {
    font-size: 30px;
    line-height: 1.5;
    color: #333;
    text-align: center;
    padding-bottom: 30px;
}
/*内容页，内容显示区*/
.newsInfo .info-dt-wrap {
    font-size: 16px;
    line-height: 2;
    color: #666;
    padding: 30px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
/*内容页，上一篇和下一篇的容器*/
.newsInfo .info-bot-dl {
    color: #333;
    font-size: 16px;
    line-height: 36px;
    font-family: "gothicB";
}

/* ===== 移动端（<768px） */
@media screen and (max-width: 767px) {
    .content-wrap {
        width: 96%;
        max-width: 1600px;
        margin: 0 auto;
        padding: 0;
    }
}

/* ===== 桌面端（≥768px） ===== */
@media screen and (min-width: 768px) {
    .content-wrap {
        width: 80%;
        max-width: 1600px;
        margin: 0 auto;
        padding: 0;
    }
}


/*===== 针对桌面端大屏幕（≥1024px）*/
@media screen and (min-width: 1024px) {
    .content-wrap {
        width: 60%;
        max-width: 1600px;
        margin: 0 auto;
        padding: 0;
    }
}

